/* *********************************/
/* BELOW 1119px */
/***********************************/
@media (max-width: 1200px) {
  .phone-img {
    max-width: 62%;
  }
}

/* *********************************/
/* BELOW 850px */
/***********************************/
@media (max-width: 850px) {
  .primary-title {
    font-size: 4.4rem;
    width: 100%;
  }

  .subheading {
    font-size: 1.2rem;
  }

  .solution-title {
    font-size: 3.6rem;
  }

  .advantages-title {
    width: 100%;
  }

  .business-title {
    width: 100%;
  }

  .contact-form {
    max-width: 100%;
  }

  .contact-title {
    font-size: 3.6rem;
    max-width: 100%;
  }

  .form-submission {
    flex-direction: column;
    gap: 8rem;
  }

  .form-submissions-content {
    text-align: center;
  }

  .lion-animoji {
    display: none;
  }
}

/* *********************************/
/* BELOW 445px */
/***********************************/
@media (max-width: 445px) {
  .solutions-content {
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
  }

  .phone-img {
    max-width: 100%;
  }
}
